.version.index /* version checker */
{
	color: #00000D;
	background-color: #3EFBED;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 358px;
	min-height: 1129.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #015426;
	padding: 10px 11px 9.200000000000045px;
}

#pu9072
{
	width: 0.01px;
}

#u9072
{
	z-index: 40;
	width: 359px;
	background-color: #015426;
	position: relative;
	margin-right: -10000px;
}

#slideshowu9075
{
	z-index: 42;
	width: 0.01px;
	height: 161px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 3px;
}

#u9092
{
	position: absolute;
	width: 352px;
	height: 161px;
	background-color: transparent;
}

#u9092popup
{
	z-index: 43;
}

#u9097
{
	z-index: 44;
	width: 352px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9127
{
	z-index: 46;
	width: 352px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9136
{
	z-index: 48;
	width: 352px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9097_img,#u9127_img,#u9136_img
{
	padding-top: 24px;
	padding-bottom: 24px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u9145-4
{
	z-index: 6;
	width: 347px;
	min-height: 81px;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	color: #FFFFFF;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u9146-4
{
	z-index: 10;
	width: 344px;
	min-height: 88px;
	background-color: transparent;
	color: #FFFF00;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#pu9154
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 8px;
}

#u9154
{
	z-index: 34;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9148
{
	z-index: 30;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u9151
{
	z-index: 32;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 198px;
}

#u9147-16
{
	z-index: 14;
	width: 252px;
	min-height: 123px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-left: 51px;
	margin-top: 22px;
	position: relative;
}

#u9147-2
{
	font-size: 22px;
	line-height: 26px;
	color: #FFFF00;
}

#u9147-3,#u9147-5,#u9147-6,#u9147-8,#u9147-9,#u9147-11,#u9147-12,#u9147-14
{
	font-size: 19px;
	line-height: 11px;
	color: #FFFFFF;
}

#u9157-4
{
	z-index: 36;
	width: 188px;
	min-height: 37px;
	background-color: transparent;
	font-size: 27px;
	line-height: 32px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 81px;
	margin-top: 23px;
	position: relative;
}

#u9169
{
	z-index: 50;
	width: 326px;
	min-height: 331px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 22px;
	position: relative;
}

#u9158-4
{
	z-index: 2;
	width: 305px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 52px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

